File baselibs.conf of Package libXprintAppUtil

libXprintAppUtil1
libXprintAppUtil-devel
	requires -libXprintAppUtil-<targettype>
	requires "libXprintAppUtil1-<targettype> = <version>"